Jupiter - Zadanie #1784

Utworzenie modutu z konfiguracja pod konkretne srodowiska

2017-07-27 08:55 - Michat Komar

Status: Rozwigzany Start date: 2017-07-27
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: konfiguracja Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

W ramach zadania nalezy utworzy¢ modut, w ktérym znajdowac sie bedg konfiguracje systemu przeznaczone na r6zne srodowiska

uruchomieniowe. Inicjalnie nalezy utworzy¢ konfiguracje dla:
- jupiter-devel
- produkcja - jupiter.icm.edu.pl

Associated revisions

Revision f95edbad - 2017-07-27 12:37 - Michat Komar

refs #1784: Przeniesienie konfiguracji. Pozostaje modyfikacja skryptow

Revision 83ceab09 - 2017-07-27 12:44 - Michat Komar

refs #1784: Zmiana wersji na prawidtowg - 0.3-SNAPSHOT

Revision 45bed29f - 2017-07-27 13:04 - Michat Komar

refs #1784: Przeniesienie konfiguracji. Pozostaje modyfikacja skryptow

Revision c93b462e - 2017-07-27 13:11 - Michat Komar

refs #1784: Przeniesienie konfiguracji. Pozostaje modyfikacja skryptéw

Revision 6f31a220 - 2017-07-27 13:23 - Michat Komar

refs #1784: Przeniesienie konfiguracji. Pozostaje modyfikacja skryptow

Revision 362e369a - 2017-07-27 13:35 - Michat Komar

refs #1784: Przeniesienie konfiguracji. Pozostaje modyfikacja skryptow

Revision e8426aea - 2017-07-27 13:44 - Michat Komar

refs #1784: Przeniesienie konfiguracji. Pozostaje modyfikacja skryptéw
Revision 38627a4d - 2017-07-27 13:49 - Michat Komar

refs #1784: Przeniesienie konfiguracji. Pozostaje modyfikacja skryptow

Revision 24ff2f67 - 2017-07-27 14:28 - Michat Komar

refs #1784: Poprawienie konfiguracji rejestru

Revision 8ca1015a - 2017-07-28 12:52 - Lukasz Waskiewicz

refs #1784 domysine podtaczneie do trunk

Revision a2186127 - 2017-07-28 13:14 - Lukasz Waskiewicz

refs #1784 poprawa builda, filtrowanie fulltextow

Revision a92620ba - 2017-07-31 08:40 - Michat Komar

refs #1784: Ustawienie trunka jako domysinej konfiguraciji

Revision 1415e6bc - 2017-07-31 08:41 - Michat Komar

refs #1784: Drobna poprawka yarn.lock

Revision e482cf5b - 2017-07-31 11:11 - Lukasz Waskiewicz

refs #1784 zmiana konfiguracji testéw na zasoby z demo-trunk

Revision 6ab9bfe0 - 2017-07-31 11:11 - Lukasz Waskiewicz

refs #1784 zmiana konfiguracji testéw na zasoby z demo-trunk

Revision 72fadaee - 2017-07-31 12:50 - Lukasz Waskiewicz

refs #1784 zmiana protokétu komunikaciji z cermine

History

#1 - 2017-07-31 12:08 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Wszystko powinno juz mniej wiecej dziatac.
#2 - 2017-08-08 08:55 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

OK
